/* Euro specific CSS for Medium Up */
@media only screen and (min-width: 40.063em) { 
    
    .ccm-page #slide4, .ccm-page #slide6,
    .ccm-page .googleMapCanvas,
    .ccm-page .logo-stack,
    .ccm-page .site-name,
    .ccm-page .euro-star img {
       display: block !important;
    }
    
    .ccm-page .extra-link,
    .ccm-page .onpage-nav .ccm-block-social-links,
    .ccm-page .addressbar {
       display: none !important;
    }
    
    .ccm-page .coley-punch-logo {
       margin: 0 auto;
       width: 100% !important; 
    }

    .ccm-page .coley-punch-logo img {
       margin: 0 auto;
       width: 65rem !important; 
    }
    
 
    .ccm-page .navbar-right {
        float: right !important;
    }
    .ccm-page .onpage-nav,
    .ccm-page .site-nav {
        display: inline-block;
        background: none;
    }
    
     .ccm-page .site-nav {
        clear: both;
    }
    
    .ccm-page .site-nav ul {
        float: right;
    }
    
    .ccm-page .site-header {
        margin-top: 3rem; 
    }
    
    .ccm-page .site-header a:link,
    .ccm-page .site-header a:visited,
    .ccm-page .site-header a:active {
        color: #d1ab2b;
        font-size: 1.1rem;
        text-transform: uppercase;
        letter-spacing: .2rem;
        font-weight: bold;
    }
    
  .ccm-page .site-header .divider {
      display: inline-block;
      font-size: 1.5rem !important;
      font-weight: bold;
      padding-top: 1.3rem;
      overflow: hidden;
       color: #d1ab2b;
      padding-left: .7rem;
      padding-right: .7rem;
  }
    
    .ccm-page .site-header a:hover {
        color: #71ccd3;
    }
    
    .ccm-page .nav-scroll a:link,
    .ccm-page .nav-scroll a:visited,
    .ccm-page .nav-scroll a:active {
       color: #000000 !important;
        
    font-weight: normal !important;
    }
    
    .ccm-page .nav-scroll .site-name {
       display: block !important;
    }
    
    .ccm-page .site-name img {
    width: 5rem !important;
        position: relative;
        top: -1rem;
}
    
    .ccm-page .nav-scroll .site-nav,
    .ccm-page .nav-scroll .onpage-nav{
       padding-top: 1.5rem;
    }
    
    .ccm-page #slide1 p .divider {
        display: inline-block !important;
        padding: 0 1rem;
    }
    
    .ccm-page .culpeper-logo img {
        max-width: 58rem;
    }
    
    .ccm-page .culpeper-logo-green img {
        max-width: 32rem;
    }
    
    .ccm-page .site-header {
        background: transparent;
        
        /* Transitions */
        -webkit-transition: opacity .2s ease 0.1s;
        -moz-transition: opacity .2s ease 0.1s;
        transition: opacity .2s ease 0.1s;  
        
    }
    
    .ccm-page .page-template-standard-page .site-header {
        height: 6rem;
    }

    .ccm-page .site-header.nav-scroll {
        background: #ffffff;
    }
    
    .ccm-page .nav-scroll .divider {
         color: #356D71 !important;
    }

    .ccm-page .container .row div[class^="col-"] {
        padding: 0;
    }

    .editing .ccm-page .container .row div[class^="col-"] {
       padding: 0 5px !important;
    }
    
    .ccm-page .top-intro-panel img {
    text-align: center !important;
    font-size: 4rem !important;
    width: 100% !important;
    margin: 4rem auto 0 auto !important;
    font-family: "Didot", Times, serif;
}

    /* Typography */

    
    .ccm-page .margin-right-h3 {
       max-width: 35rem;
    }
    
    .ccm-page .team-image-slider .team-photo img{
    width: 100% !important;
    }
    
    .ccm-page .team-image-slider .team-photo .team-text p {
        display: block;
    }
    
    .ccm-page .team-image-slider .team-photo .team-text h4 {
        font-size: 1.5rem;
    }
    
    .ccm-page #slide9 {
        padding: 1rem 0 !important;
        margin: 0 !important;
    }
    
    .ccm-page #slide1 .vertical-columns {
        top: 45%;
        left: 50%;
        -webkit-transform: translateY(-45%) translateX(-50%);
        -moz-transform: translateY(-45%) translateX(-50%);
        transform: translateY(-45%) translateX(-50%);
    }
    
    .ccm-page #mc-embedded-subscribe-form {
            margin: 2.5rem 2rem 5rem 1rem;
            padding: 0;
            height: 3rem;
            min-width: 18rem;
            max-width: 70%;
            float: left;
    }
    
    .ccm-page .sub-signup {
        display: block;
    }
    
}